/* Resets and Overrides
-------------------------------------------------------------- */
html, body, div, span, object, iframe, blockquote, pre, a, abbr, acronym, address, code, del, dfn, em, img, q, dl, dt, dd, ol, ul, li fieldset, form, label, legend, caption, tbody, tfoot, thead  {	margin:0;	padding:0; border:0;}

article, aside, canvas, details, figcaption, figure, footer, header, hgroup, nav, section, summary, video {display: block;} /*for lower FF to work w HTML5*/ 

body 					{
						background:  url('/images/global/body_bg.jpg') no-repeat scroll center top transparent;  						
						font-size: 15px;
						line-height:23px;
  						color:#000;
						font-family: 'Open Sans', sans-serif;
						background-color:#fff;
						}
.body_rem_margin			{margin-top:0px}

table 					{border-collapse:separate;border-spacing:0;}
blockquote:before, blockquote:after, q:before, q:after {margin-bottom: 0; }
blockquote p				{margin-top:0; margin-bottom:0;}
a img 					{border:none;}

hr 						{border-top:1px dashed #D5D5D5; color:#FFF; background-color:#FFF;}
hr .gray					{border-bottom:1px solid #3a3737 ;  height:1px; border-top:1px solid #787878; margin-bottom:15px;}

.wrapper li				{ margin-left:20px; }

li.light					{background-color:#eee;}
li.dark					{background-color:#ddd;}

ul {margin-bottom:1em;}

/* Reused items
-------------------------------------------------------------- */
.bottom10					{ margin-bottom:10px;}
.bottom15					{ margin-bottom:15px;}
.bottom30					{ margin-bottom:30px;}
.bottom40					{ margin-bottom:40px;}
.bottom45					{ margin-bottom:45px;}
.bottom50					{ margin-bottom:50px;}

.controller 				{float:right;  display:block; font-weight:bold;}

.controller_btn a, input[type="submit"] {
							background:#c3599a;
							border:none;
							border-radius:10px;
							color:#fff; 
							display:inline-block;
							font-size:16px;
							font-weight:bold;
							height:31px !important;
							line-height:31px !important;
							margin:20px 0;
							padding:0 19px 0 14px !important;
							text-transform:uppercase;
							vertical-align:middle !important;
							}

.controller_btn a:hover, input[type="submit"]:hover 	{background-color:#ff0000; cursor:pointer; text-decoration:underline;}

.connect_widget .connect_widget_text  {color:#ff0000 !important; } /*overwrite of like.php outside file*/

.shadow					{-moz-box-shadow: 0 0 8px #444444;	-webkit-box-shadow: 0 0 8px #444444; box-shadow: 0 0 8px #444444;}
.shadow_right				{-moz-box-shadow: 2px 2px  6px #444444;	-webkit-box-shadow:2px 2px 6px #444444; box-shadow:2px 2px 6px #444444;}
.shadow_thin				{-moz-box-shadow: 0 0 2px #444444;	-webkit-box-shadow: 0 0 2px #444444; box-shadow: 0 0 2px #000;}

/*list of all special Maven pro fonts*/	
#cssmenu, #cssmenu li.cssmenu_item.register a span, #slider_home .title, #cssmenu li.cssmenu_item ul.cssmenu_sub, #cssmenu li.cssmenu_item.register ul.cssmenu_sub, #cssmenu li.cssmenu_item.resources ul.cssmenu_sub, #cssmenu li.cssmenu_item a span,  table.passHeader tr.name, #workshops .item .date
						{}
						
#workshops .item .time, #sponsors .title, .AtAGlanceTime		{}

/* Main Content
-------------------------------------------------------------- */
.answer						{display:none; margin-left:16px;}
.answer.expanded				{display:block;}
.arrow_bar				{background: url('/images/arrow_bar.png') no-repeat; height:39px; padding:9px 0 0px 10px; font-size:14px; margin-bottom:50px;}

#b4bfooter {height:100px; background:url('/images/global/footer_bg.png') no-repeat center top; padding-top:60px;}

#b4bfooter #corporateinfo {color:#a0a0a0; font-size:12px; font-weight:bold; padding-top:15px;}
#b4bfooter #corporateinfo img {margin-right:10px;}

#blogz {border-top: 1px dashed #D5D5D5;}

.breadcrumb				{ margin-bottom:30px; margin-top:-20px; font-size:12px; text-transform:lowercase; text-shadow: 2px 2px 2px #000; }
.breadcrumb a				{color:#fb1bfc;}
.breadcrumb img			{margin-bottom: -3px;}


	#carousel {background-color:#e9e9e9; padding:5px; }
	#carousel img {margin:10px;}


#conference, .container.generic	{margin-bottom:30px;}

#connected	.tab_header	{margin-bottom:15px;} /*override of tabheader per psd*/

.controller_link 				{display:inline-block; margin:0 0 15px 0;}
.controller_link a				{font-size:13px;}

#countdown { float:right; margin-top:70px; /*border:1px solid #F00; */}
#countdown #livein {padding-left:5px;}
#cntdwn {}
#cntdwn .sector {background:url(/images/header/countdown_bg.jpg) no-repeat; height:50px; width:53px;font-size:24px; text-align:center; float:left; margin-left:5px; padding-top:2px;}
#cntdwn .descript { font-size:12px;}

#date_location				{float:right; height:28px; background: url('/images/global/date_location.png') no-repeat center; margin-top:30px; width:285px;}

.divider					{
						background: url('/images/global/home_divider_bg.jpg') repeat-x; 
						height:31px; 
						-webkit-box-shadow: 0px 0px 16px 0px #cec7ae;
						-moz-box-shadow: 0px 0px 16px 0px #cec7ae;
						box-shadow: 0px 0px 16px 0px #cec7ae;
						border-bottom:1px solid #a09678;
						}
#event-description {border-bottom: 1px dashed #D5D5D5; padding:10px 10px 0 10px;}

#expo img, #home_sponsors img		{text-align:center; background-color:#fff; padding:21px 16px 21px 16px; margin:0 0 10px 0;}/*padding = span-4 col width minus 120, 101 height minus 60*/

.first					{}

#footer li					{list-style-image:none;}

.form_bg					{padding:40px; background-color:#333; border:1px solid #777; -moz-border-radius: 7px; 
						border-radius: 7px;}
.form_bg hr				{border-bottom:1px solid #555;  height:1px; border-top:1px solid #555;  margin-bottom:30px; clear:both;}
.form_bg table				{border:0;}
.form_bg .text input		{background-color:#555; color:#fff; border:#777 1px solid; height:28px; width:99%; margin: 0 0 10px 0; }
.form_bg select			{background-color:#555; color:#fff; border:#777 1px solid; height:32px; width:99%; margin: 0 0 10px 0;}
.form_bg input .8wide		{width:319px;}
.form_bg .text label		{display:block;  color:#cd03eb;}
.form_bg .radio input		{width:15px;height:15px;}
.form_bg .radio label   		{display:inline; padding: 0 0 0px 0; }

#header_icons						{float:right; padding:8px 0 0 0; height: 20px; overflow: visible;}
ul#icons							{margin: 0; padding: 0;  list-style-type: none;}
#icons	 li 						{float: left; list-style-image: none; padding-left:10px;}
#icons	 li a 					{
								display:block; 
								width: 20px; 
								background: url(/images/sprites/topnav_social_icons.png);   
								height: 20px;	
								transition:opacity 2s;
								-moz-transition:opacity 2s; /* Firefox 4 */
								-webkit-transition:opacity 2s; /* Safari and Chrome */
								-o-transition:opacity 2s; /* Opera */
								}
								
#icons	 li a:hover				{
								
								opacity:.5; 
								filter:alpha(opacity=50);/*     For IE8 and earlier */
								}
#icons	 li a.topnav_facebook:hover 	{background-position: 0px -30px;}
#icons	 li a.topnav_twitter		{background-position: -30px 0px;}
#icons	 li a.topnav_twitter:hover 	{background-position: -30px -30px;}
#icons	 li a.topnav_google 		{background-position: -58px 0px;}
#icons	 li a.topnav_google:hover 	{background-position: -58px -30px;}
#icons	 li a.topnav_linkedin 		{background-position: -80px 0px;}
#icons	 li a.topnav_linkedin:hover 	{background-position: -80px -49px;}
#icons	 li a.topnav_wordpress 		{background-position: -160px 0px;}
#icons	 li a.topnav_wordpress:hover 	{background-position: -160px -49px;}

#header_like				{float:left;padding:8px 0px 0 0; }
#header_logo				{height:85px; background: url('/images/global/header_logo.png') no-repeat; width:357px;}
#header_social				{border-top:5px solid #3a939a; color:#7f7d7d; font-weight:bold; height:40px; margin-bottom:2px; text-transform:uppercase;}
#header_register			{float:right; background: url('/images/global/btn_registernow.jpg') no-repeat; margin-top:0px; }
#header_register:hover		{float:right; background: url('/images/global/btn_registernow_hover.jpg') no-repeat; margin-top:0px; }
#header_register a			{width:153px; height:96px; display:block;}

.home_twitter				{}
.home_twitter .header 		{padding: 15px 0 15px 15px; }
.home_twitter .thumb		{float:left; margin: 0 15px 0 0px;}
.home_twitter .item			{}
.home_twitter .text			{line-height:24px;}
.home_twitter	.time		{color:#8c8c8c;}
.home_twitter hr, .home_whitepaper hr			{border-bottom:1px solid #222 ;  height:1px; border-top:1px solid #8c8c8c; margin-top:0px;}
.home_twitter .controller	{padding-right:15px; height:47px;}

.home_whitepaper			{
						position:relative; 
						background: #656565 url('/images/home_whitepaper_bg.jpg') repeat-x; 
						background-position:bottom; 
						-moz-border-radius: 10px; 
						border-radius: 10px; 
						color:#fff; 
						}
.home_whitepaper .header		{padding: 15px 0 15px 15px; }
.home_whitepaper .thumb		{margin: 0px 15px 15px 15px;  border:1px solid #777; line-height:0px;}
.home_whitepaper .thumb	img	{ border:5px solid #444; font-weight:16px; line-height:0px; }
.home_whitepaper .title		{}
.home_whitepaper .controller	{
						position:absolute;
						bottom:15px;
						right:15px;
						}


#homepage_feature			{position:relative;}
#homepage_feature .controller		{
						float:left;
						bottom:10px;
						left:445px;
						position:absolute;
						padding:0px 0 0 15px;
						}
#homepage_feature .controller img 	{ padding: 0 3px 0 3px;}

#homepage_feature .controller .pageBtn {
						background-image: url(/images/slider_pagination.jpg);
						height: 25px;
						width: 25px;
						float: left;
						margin-right: 10px;
						cursor: pointer;
						margin-top: 5px;
						}
						
#homepage_feature .controller .active {background-image: url(/images/slider_pagination_active.jpg);}
#homepage_feature .controller #pageBtnLeft {background-image: url(/images/slider_previous.png);}
#homepage_feature .controller #pageBtnRight {background-image: url(/images/slider_next.png);}
#homepage_feature .controller .carouselArrow {
						color: #EC4702;
						font-weight: bold;
						cursor: pointer;
						float: left;
						margin-right: 10px;
						height: 35px;
						width: 94px;
						background-attachment: scroll;
						background-repeat: no-repeat;
						background-position: center center;
						cursor: pointer;
						}
						
#homepage_logos img { margin:0 30px;}
#homepage_logos #homepage_logos_top{background:url(/images/homepage/logos/border-top.png) no-repeat; height:14px; width:756px;}
#homepage_logos #homepage_logos_bottom{background:url(/images/homepage/logos/border-bottom.png) no-repeat; height:11px; width:756px;}

#homepageContent {border-top: 1px dashed #D5D5D5; border-bottom: 1px dashed #D5D5D5; }
#homepageCopy {margin:10px 0 0 10px;}
						
.hotel .module h2			{margin-top:0px; margin-bottom:5px;}
.hotel .item				{margin-bottom:50px;}
.hotel .thumb img			{border:3px solid #666666; margin-bottom:30px;}
.hotel .descrip			{font-size:17px; line-height:26px;}
.hotel h5					{margin-top:0px;}

						
.module, .module.registration	{border: 1px solid #777; background-color:#444;  border-radius: 5px; font-size:15px;}
.module.registration		{height:254px; }
.module.registration .title	{padding:15px 15px 0 15px;}
.module.registration .descrip	{ padding:0 15px 0 15px; }
.module.registration .text	{font-size:13px; line-height:18px; padding:0 15px 0 15px;}
.module.registration strong	{color:#aaa;}


.module	.header			{font-size:34px; color:#cd03eb; margin-bottom:20px;}
.module hr				{border-bottom:1px solid #3a3737 ;  height:1px; border-top:1px solid #787878; margin-bottom:0px; }
.module .text				{padding:15px;}
.module.text				{padding:15px;}
													
.newsletter				{
						background:#dadada  url('/images/newsletter_bg.jpg') repeat-x; 
						color:#444; 
						-moz-border-radius: 10px; 
						border-radius:10px; 
						padding:13px 15px 5px 10px; 
						margin: 0 0 15px 0;
						height:40px;
						}
.newsletter .envelope		{float:left; margin-top: -16px;}
.newsletter .title			{float:left; margin: 8px 15px 0 0;}
.newsletter .email input		{
						height:20px;
						border:1px solid #adadad;  
						font-size:12px;  
						padding:5px; 
						float:left; color:#999; 
						-moz-border-radius: 7px; 
						border-radius: 7px; 
						-moz-box-shadow: inset 0 0 5px #b8b8b8;
						-webkit-box-shadow: inset 0 0 5px #b8b8b8;
						box-shadow: inner 0 0 5px #b8b8b8;
						}
.newsletter .submit input	{margin:0 0 0 10px; }

.onsitecolumn {border-right: 1px dashed #D5D5D5; padding-right:20px;}

	#otherevents {
		 float:right; color:#666666; font-size: 9px; line-height:12px;
	}
	#otherevents a { font-size:10px;}
	#otherevents h3{ text-transform:uppercase; font-size: 16px; font-weight:bold;}

.pass_notes .title			{font-weight:bold; color:#999;}
	#quickmail {margin-bottom:10px;}
	.sidebar-1 {background:#F8F8F8;margin-bottom:20px; -moz-border-radius: 10px; border-radius: 10px; border-bottom:4px solid #666;}
	.sidebar-2 {margin-bottom:20px; -moz-border-radius: 10px; border-radius: 10px; background:#F8F8F8;border-bottom:4px solid #666; font-size:12px; color:#636363; text-transform:uppercase;}
	.sidebar-a {border-top:1px dashed #c5c5c5; background:#F8F8F8; color:#5a5757; padding:10px 0px 10px 15px;font-weight:bold;font-size:12px; text-transform:uppercase; line-height:16px;}
	.sidebar-a img {margin-right:10px;}
	.sidebar-a.bottom { padding-bottom:15px;}
	.sidebar-a.middle { margin-top:-10px;}
	.sidebar-a.top {background: url('/images/global/sidebar_top.gif') repeat-x; -moz-border-radius: 10px; border-radius: 10px; padding:10px 0px 10px 15px; border-top:none;  }
	.sidebar-b {border-top:1px dashed #c5c5c5; color:#555555; padding:15px 0px 0px 15px;font-weight:bold;}
	.sidebar-b p{font-size:12px;}
	.sidebar-b .rss{padding-right:20px;}
	.sidebar-b.top {border-top:none;}
	.sidebarlogo {text-align:center; margin:10px 0px 20px -15px;}
	
.question_controller			{clear:both; margin-top:8px; position:relative;}
.question_controller img			{float:left; margin:6px 5px 0 0;}

#quickmail {font-size:12px;}
#quickmail .emailtext {border:4px solid #e3e3e3;-moz-border-radius: 4px; border-radius: 4px; height:30px; font-weight:bold; color:#5a5757; width:150px; font-size:12px;}
#quickmail .quickmailsubmitbutton {
   border: none;
   background-color: transparent;
   cursor:pointer;
   font-weight:bold;
   font-size:12px;
   height:12px;
   line-height:12px;
   margin:0 0 0 70px;
   padding: 0;
   text-transform:uppercase;
   color: #3a939a;  /* or whatever other color you want */}
   
#recentNews {border-bottom: 1px dashed #D5D5D5; padding-right:20px; }
#recentNews h2 { color:#c3599a;margin:10px;}

   
.required {color:#509542; font-weight:bold;}

#secondary {float:right; background-color:#E9E9E9; padding:0 10px 10px 10px; width:150px;}

#slider_home				{
						overflow:hidden; 
						background: url('/images/slider_bg.jpg') repeat-x; 
						color:#474748; 
						margin: 0 0 45px 0;  
						height: 292px; 
						width: 993px; 
						position: relative; 
						-moz-border-radius: 10px; 
						border-radius:10px;
						}
#slider_home a				{color:#2f2f2f; text-decoration:none;}
#slider_home .items			{position:absolute; width:5000px;}
#slider_home .item			{padding:9px 10px 5px 9px; width:941px; height: 279px; float:left; margin:0 32px 0 0;}
#slider_home .thumb			{float:left; margin: 0 15px 0 0px; border:5px solid #fff; width:427px; height:263px;}
#slider_home .title			{font-size:36px; line-height:40px; margin:15px 0 20px 0; text-shadow: 1px 1px 2px #fff;}
#slider_home .posting		{margin: 0 0 15px 0;}
#slider_home .text			{font-size: 13px; line-height:21px;}

#socialbox {padding-top:20px;}

.speaker .header			{margin-left:-50px;}
.speaker .descrip			{ position:absolute; bottom:0; z-index:15;   background: url('/boston/images/speaker_descrip_bg.png') repeat-x; display:block; width:112px; }
.speaker .name				{color:#fff; font-size:12px; padding:5px;}
.speaker .thumb			{border:4px solid #b4a98d; position:relative; z-index:5; width:112px; height:112px; margin:0 0 10px 0;}

#sponsors					{border-top: 1px solid #cd03eb; padding-top:30px; margin-top:75px;}
#sponsors .controller img	{border:0px; padding:0px;}
#sponsors .item			{border-bottom: 1px solid #cd03eb; padding-bottom:40px; margin-bottom:30px;}
#sponsors .title			{font-size:34px; color:#cd03eb; text-transform:uppercase; line-height:40px;}
#sponsors .thumb img		{border:3px solid #666;}
#sponsors .thumb.logo		{
						background-color:#fff; 
						text-align:center; 
						border:3px solid #666; 
						width:189px; 
						padding-top: 8px; 
						padding-bottom:8px; 
						float:left; 
						margin-right:15px; 
						margin-bottom:15px;
						}
#sponsors .thumb.logo	img	{ border:none;}

.tab_header 				{background: url('/images/global/header_tab_line.png') repeat-x;  height:36px; margin: 0 0 45px 0;}
.tab_header .bg			{background: url('/images/global/header_tab_bg.png') no-repeat; background-color:transparent; height:36px; padding:3px 0 0px 10px;}

.topics		ul			{font-size:16px; line-height:32px; margin: 0 0 0 20px;}
#topnav_home				{float:left;}

#tw_superfooter_black_936 #tw_superfooter_links ul li, #tw_superfooter_black_936 #tw_superfooter_bottom #tw_superfooter_tw ul li {list-style:none;}


.twitter					{height:175px; margin-top:20px; text-align:center;}


/*Generic forms wrapper*/
.user-input {background-color:#F8F8F8; border-radius:10px; padding:20px;}
.user-input hr {background-color:#DDDBD8;}
.user-input input[type="text"], .user-input select {border:1px solid #DDDBD8; height:25px; margin:10px 0 24px 0; width:99%;}
.user-input label, .user-input label.required {color:#555;}
.user-input label span {color:#509542; display:inline-block; position:relative; top:-0.3em;}
.user-input textarea {border:1px solid #DDDBD8; margin:10px 0 24px 0; width:99%;}

/* Custom <select> styles, based on http://code.google.com/p/jquery-ui/source/browse/branches/labs/selectmenu/ui.selectmenu.css?r=2776 */
.ui-selectmenu {background:#fff url(../images/select-arrow.png) no-repeat center right; border:1px solid #DDDBD8; display:block; margin:10px 0 24px 0; padding:0 0 2px 0; position:relative; height:25px; text-decoration:none !important; overflow:hidden; width:99%;}
.ui-selectmenu-icon {position:absolute; right:6px; margin-top:-8px; top:50%;}
.ui-selectmenu-menu {background:#fff; border:1px solid #DDDBD8; border-top:none; list-style:none; margin:0; max-height:300px; padding:0; position:absolute; top:0; visibility:hidden; overflow:auto;}
.ui-selectmenu-open {visibility:visible;}
.ui-selectmenu-menu-popup {margin-top:-1px;}
.ui-selectmenu-menu-dropdown {}
.ui-selectmenu-menu li {padding:0; margin:0; display:block; border-top:1px dotted transparent; border-bottom:1px dotted transparent; border-right-width:0 !important; border-left-width:0 !important; font-weight:normal !important;}
.ui-selectmenu-menu li a,.ui-selectmenu-status {color:#444; line-height:1.4em; display:block; padding:4px 9px; outline:none; text-decoration:none;}
.ui-selectmenu-menu li a:hover {background-color:#F8F8F8; text-decoration:none;}
.ui-selectmenu-menu li.ui-selectmenu-hasIcon a,
.ui-selectmenu-hasIcon .ui-selectmenu-status {padding-left:20px; position:relative; margin-left:5px;}
.ui-selectmenu-menu li .ui-icon, .ui-selectmenu-status .ui-icon {position:absolute; top:1em; margin-top:-8px; left:0;}
.ui-selectmenu-status {line-height:1.4em;}
.ui-selectmenu-open li.ui-selectmenu-item-focus a {}
.ui-selectmenu-open li.ui-selectmenu-item-selected {}
.ui-selectmenu-menu li span, .ui-selectmenu-status span {display:block; margin-bottom:.2em;}
.ui-selectmenu-menu li .ui-selectmenu-item-header {}
.ui-selectmenu-menu li .ui-selectmenu-item-content {}
.ui-selectmenu-menu li .ui-selectmenu-item-footer {opacity:.8;}
/*for optgroups*/
.ui-selectmenu-menu .ui-selectmenu-group {font-size:1em;}
.ui-selectmenu-menu .ui-selectmenu-group .ui-selectmenu-group-label {line-height:1.4em; display:block; padding:.6em .5em 0; font-weight:bold;}
.ui-selectmenu-menu .ui-selectmenu-group ul {margin:0; padding:0;}
/* End: custom <select> styles */

/*
.user-input .checkboxes input, .user-input .checkboxes label {display:inline-block;}
*/
.user-input .checkboxes div {clear:left;}
.user-input .checkboxes input {float:left; margin:4px 10px 15px 0;}



.view	li				{}
	#whyb4b {border-right: 1px dashed #D5D5D5; padding-right:20px; }
	#whyb4b h2 { color:#c3599a;margin:10px;}
	#whyb4b p { color:#222222;margin:10px;}
	#whyb4b li {margin-left: 30px;}
	#whyb4bContainer {padding-top:20px;}

#workshops									{border-bottom:#CD03EB;}
#workshops, #keynotes 	 						{margin-bottom:45px; padding-bottom:45px; clear:both;}
#keynotes .item								{border-bottom:1px solid #a710a7;}
#workshops .controller, #keynotes .controller		{float:left; margin-bottom:45px;}
#workshops hr, #keynotes hr						{color:#cd03eb; background-color:#cd03eb; height:1px; border:none; margin-bottom:40px; margin-top:45px; clear:both;}
#workshops h2, #keynotes h2						{margin-bottom:0px; margin-top:0px;}
#workshops .item, #keynotes .item					{margin-bottom:45px;}
#workshops .item .date, #keynotes .item .date		{font-size:13px; }
#workshops .item .time, #keynotes .item .time		{font-size:34px; color:#cd03eb; line-height:40px;}
#workshops .descrip, #keynotes .descrip				{font-size:13px; line-height:18px;}
#workshops .name, #keynotes .name					{font-size:21px; line-height:32px;}
#workshops .thumb, #keynotes .thumb				{margin-bottom:15px; }
#workshops .thumb img, #keynotes .thumb img			{border:3px solid #666;}
#workshops .thumb.logo, #keynotes .thumb.logo		{background-color:#fff; text-align:center; border:3px solid #666;}
#workshops .thumb.logo	img, #keynotes .thumb.logo	img	{padding-top:7px; padding-bottom:7px; border:none;}

.wrapper					{ margin: auto; }
/* CSS Main Menu used on all pages
-------------------------------------------------------------- */
#nav {background: url('/images/global/topnav_bg.gif') repeat-x; height:67px; padding-top:2px; }

#cssmenu
						{
						position: relative;
						list-style:none;
						padding: 0 0 0 0px;
						z-index:10;
						text-align: left;
						display:block;
						height: 39px;
						width:998px;
						margin:0  auto; 
						}

#cssmenu li				{list-style-type:none;}
#cssmenu ul				{margin: 20px 0 0 0; padding: 0;}

#cssmenu li.cssmenu_item
						{
						display:inline;
						float:left;
						position:relative;
						/*background:  url('/images/global/topnav_bg.jpg') no-repeat; */ 
						padding:21px 5px 0px 5px;
						font-size: 18px;
						line-height:18px;
						height:40px;
						width:auto;
						margin-left:0;
						/*margin-right:20px;*/ /*If reg is present*/
						margin-right:42px;
						}


#cssmenu li.cssmenu_item img {padding: 12px 10px 0 5px; float:left;}

#cssmenu li.cssmenu_item a	{text-decoration:none; display:block; font-weight:bold; color:#124755;  }

#cssmenu li.cssmenu_item a span {	font-size: 10px; color:#4a4a4a;}				

#cssmenu li.cssmenu_item:hover {background: #4699a0; border-top:4px solid #124755; padding-top:17px;}

#cssmenu li.cssmenu_item:hover a	{color:#FFF;  }
						
#cssmenu li.cssmenu_item ul.cssmenu_sub, #cssmenu li.cssmenu_item.register ul.cssmenu_sub, #cssmenu li.cssmenu_item.resources ul.cssmenu_sub
						{
						display:none;
						position:absolute;
						width:980px;
						top:54px;
						left:0px;
						text-align:left;
						font-size:18px;
						background: #4699A0;
						margin:0px;
						line-height:18px;
						opacity:0.9;
						filter:alpha(opacity=90); /* For IE8 and earlier */
						padding-top:20px;
						}

#cssmenu li.cssmenu_item ul.cssmenu_sub li.cssmenu_subitem, #cssmenu li.cssmenu_item.register ul.cssmenu_sub li.cssmenu_subitem, #cssmenu li.cssmenu_item.resources ul.cssmenu_sub li.cssmenu_subitem
						{   display:block;  color:#026fa1;	margin:0 350px;width:auto;}

#cssmenu li.cssmenu_item ul.cssmenu_sub li.cssmenu_subitem a
						{
						padding:10px;
						text-decoration:none;
						color:#fff;
						border-bottom:1px dashed #999;
						}
#cssmenu li.cssmenu_item ul.cssmenu_sub li.cssmenu_subitem:last-child {border-bottom:none;}						
						

#cssmenu li.cssmenu_item ul.cssmenu_sub li.cssmenu_subitem a:hover, #cssmenu li.cssmenu_item ul.cssmenu_sub li.cssmenu_subitem2 a:hover 
						{

						text-shadow: none; /*overriding the menu mouseover shadow*/
						border-bottom:1px dashed #FFF;
					}
					
#cssmenu li.cssmenu_item ul.cssmenu_sub li.cssmenu_subitem a.hold:hover, a.hold:hover 
					{font-weight:normal;}
					
#cssmenu li.cssmenu_item ul.cssmenu_sub li.cssmenu_subitem a.hold:hover:after, #cssmenu li.cssmenu_item ul.cssmenu_sub li.cssmenu_subitem2 a.hold:hover:after	
					{content:" - Coming Soon";}
	
#cssmenu li.cssmenu_item ul.cssmenu_sub p {float: left; font-style: italic; margin: 30px 0 20px 40px; width: 300px; color:#FFF;}

#cssmenu li.cssmenu_item ul.cssmenu_sub img {float: right; margin:0 10px 20px 0;}

#cssmenu li.cssmenu_item.home	{
						background:  url('/images/global/topnav_home.png') no-repeat; 
						width:53px;
						padding:0;
						}
#cssmenu li.cssmenu_item.home:hover	{background:  url('/images/global/topnav_home_hover.png') no-repeat;}
#cssmenu li.cssmenu_item.home a 		{display:block; height:39px;}

#cssmenu li.cssmenu_item.register	{background: #c3599a; -moz-border-radius: 10px;border-radius: 10px; margin:10px 0; height:28px; padding-top:11px; float:right;} 
#cssmenu li.cssmenu_item.register a {color:#fff;}
#cssmenu li.cssmenu_item.register:hover	{ border-top:none; padding-top:11px; background:#F00;}
#cssmenu li.cssmenu_item.register a span {	font-size: 10px; color:#61d0fa;}	

#cssmenu li.cssmenu_item.resources	{
						background:  url('/images/global/topnav_resources_bg.png') no-repeat; 
						}
#cssmenu li.cssmenu_item.resources:hover	{
						background:  url('/images/global/topnav_resources_bg_hover.png') no-repeat;
}
/* resource center link */
#cssmenu li.cssmenu_item.resource-center { padding-top: 1px; }
#cssmenu li.cssmenu_item.resource-center div { padding-top: 2px; line-height: 10px; }

#cssmenu li.cssmenu_item .menudescript {font-size:9px;color:#7F7D7D;};

						
/* Pass Options Table used on registration page
------------------------------------------------------------- */

table.passHeader 			{color: #373737; text-align: center; cellpadding:0; cellspacing:0; border:0; background:url('/images/passes/passes_top_bg.png') no-repeat; height:264px;  font-size:12px; }
table.passHeader tr.light 	{color:#fff; }
table.passHeader tr.name 	{color:#fff; font-weight:bold; font-size:14px; line-height:16px;}
table.passHeader img 		{border:0px; padding:0px; margin:0px;}

table.passType				{background:url('/images/passes/passes_table_bg.png') no-repeat;  font-size:12px; color:#373737;}
table.passType	tr	td		{height:31px; }
table.passType	 .check 		{display: block; background: url(/images/passes/check.png) no-repeat center; height:51px; width:115px;}
table.passType	 .check_mega {display: block; background: url(/images/passes/check_b.png) no-repeat center; height:51px; width:158px;}
table.passType	 .check_special {display: block; background: url(/images/passes/check_freesession.png) no-repeat center;  height:51px; width:115px;}
 
.pass_notes				{font-size:11px;}

/* Social Widget on home page
------------------------------------------------------------- */

	#socialbox h2 { color:#c3599a;margin:10px 10px 10px 0;}
	.socialheader {background-image: -ms-linear-gradient(top, #FFFFFF 0%, #ECECEC 100%);
	/* Mozilla Firefox */ 
	background-image: -moz-linear-gradient(top, #FFFFFF 0%, #ECECEC 100%);
	/* Opera */ 
	background-image: -o-linear-gradient(top, #FFFFFF 0%, #ECECEC 100%);
	/* Webkit (Safari/Chrome 10) */ 
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #FFFFFF), color-stop(1, #ECECEC));
	/* Webkit (Chrome 11+) */ 
	background-image: -webkit-linear-gradient(top, #FFFFFF 0%, #ECECEC 100%);
	/* Proposed W3C Markup */ 
	background-image: linear-gradient(top, #FFFFFF 0%, #ECECEC 100%);
	height:35px; border:1px solid #d5d5d5; width:351px; cursor:pointer;}
	#twitter1, #facebook1 { color:#666666; font-weight:bold; font-size:18px; height:35px; padding:5px;}
	#twitter1 {margin-top:20px;}
	#twitter1 img, #facebook1 img { margin:2px 10px 0px 2px;}
	#twitter2, #facebook2 {}
	#twitter2 {border:2px solid #d5d5d5;height:332px;}
	.socialborder {background:url(/images/homepage/social_tab.gif) bottom left no-repeat; margin-left:40px; height:35px; padding-top:5px; padding-left:20px;}
	#twitter .twtr-ft div {background-color:#000;}
	
/*Begin basic EV2 styles (view by day, view by track)*/
.ev2 { float: right; margin: 0; width: 78%;}
.ev2 .intro {margin:0 24px;}/*For that block containing the H1, intro text, and anything else that sits just above the EV2 pull*/
.ev2 .intro .thumb {margin-left:10px;}

.ev2 .room {display:none;}/*Hide room numbers*/

.ev2 .day-anchors {float:left; margin:0 0 20px 20px;}
.ev2 .day-anchors span {background:url(../images/day-anchor-bg2.png) no-repeat right top; display:inline-block; height:48px; margin:0 4px; padding-right:20px; text-transform:uppercase;}
.ev2 .day-anchors span a {background:url(../images/day-anchor-bg1.png) no-repeat left top; color:#666; display:inline-block; padding:14px 0 19px 42px;}
.ev2 .day-anchors span a, .ev2 table tr th {font-size:15px; color:#FFF;}

.ev2 menu {list-style-type:none; margin:0 0 20px 0; padding:0;}
.ev2 menu li {border-left:1px solid #ccc; display:inline-block; line-height:11px; padding:0 10px 0 14px;}
.ev2 menu li:first-child {border:none; padding-left:0;}
.ev2 menu li.active a {color:#666;}
.ev2 menu li.active a:hover {color:#b58408;}

.ev2 table {border:none; border-collapse:collapse; clear:both; width:100%;}
.ev2 table tr th {
	background:#015771;/*for non-CSS3*/
	background: -webkit-gradient(linear, left top, left bottom, from(#015771), to(#004a60));
	background: -moz-linear-gradient(top, #015771, #004a60);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#015771', endColorstr='#004a60');
	border-left:1px solid #274a7c;
}
.ev2 tr th:nth-child(even) {border-left:none;}
.ev2 table tr th a {color:#fff;}
.ev2 table td {background-color:#f9f9f9;/*for non-CSS3*/ border-right:1px solid #ccc; border-bottom:1px solid #ccc; border-left:1px solid #ccc; color:#363636; padding:17px 14px; vertical-align:top;}
.ev2 table tr:nth-child(odd) td {background-color:#f9f9f9;}
.ev2 table tr:nth-child(even) td {background-color:#eeeef0;}
.ev2 table td.times {font-weight:bold; padding:20px 25px;}/*In two-column layout, left table data cell has class 'times'*/
.ev2 table td.sessions {width:99%;}/*In two-column layout, right table data cell has class 'sessions'*/
.ev2 table td .time {float:right; margin:2px 10px 0 0; white-space:nowrap;}/*For by day view, the time float off to the right*/
.ev2 table td .time-location {margin-left:16px;}/*For track view, the time and location are a block under the session title*/
.ev2 table td img {float:right; margin:0 0 5px 5px;}/*Speaker photos, sponsor logos*/
.ev2 table td a img {display:inline-block; float:none; padding-top:3px; vertical-align:middle;}/*Turnbuckles*/
.ev2 table td .session-title-turnbuckle {display:inline-block;}/*On conference overview, the turnbuckle next to the title is wrapped in this div...*/
.ev2 table td .session-type {float:left;}/*If they display the session type above the session title*/
.ev2 table td .session {clear:both; float:left;}/*The session title, on the conference overview - must clear the session type above it, and the time block floating to the right*/
.ev2 table td .sessionDescriptions {margin-left:16px; padding-bottom:15px;}
.ev2 table tr.link-to-top td {background:transparent; border:none; font-size:12px; padding:10px 0 21px 0; text-align:right; text-transform:uppercase;}
.ev2 table tr.link-to-top td a {background:url(../images/back-to-top.png) no-repeat left center; display:inline-block; padding:0 0 0 21px;}
.ev2 table tr.link-to-top td img {display:none;}

/*The 'Open all' / 'Close all' links - the regular 'by day' template (used by indiv. track pages) uses the default  class .open-close-all, but the 'by day' overview uses a custom version with class .open-close*/
.ev2 .open-close, .ev2 .open-close-all {float:right; font-size:12px; margin:8px 24px 0 0;}
.ev2 .open-close a {display:inline-block; margin:0 0 0 5px !important; padding:5px 0 5px 22px !important;}
.ev2 .open-close-all a {display:inline-block; margin-top:5px; padding:0;}
.ev2 .open-close-all a img {margin:-1px 0 0 4px; vertical-align:middle;}
.ev2 .open-close a.open {background:url('http://acme.medialiveinternational.com/logos/turnbuckle-plus.gif') no-repeat 8px 11px;}
.ev2 .open-close a.closed {background:url('http://acme.medialiveinternational.com/logos/turnbuckle-minus.gif') no-repeat 8px 11px;}
/*End basic EV2 styles*/

/*Begin EV2 Individual sessions pages*/
.ev2 .indiv-session-page {margin:0 24px;}
.ev2 .indiv-session-page h2 {float:left;}
.ev2 .indiv-session-page h2, .ev2 .indiv-session-page h3 {color:#385275;}
.ev2 .indiv-session-page h3 {font-size:18px; font-weight:bold; text-transform:none;}
.ev2 .indiv-session-page .abstract {clear:left; width:580px;}
.ev2 .indiv-session-page .sidebar {background-color:#f5f5f5; border:1px solid #e7e7e7; padding:20px 15px; width:321px;}
.ev2 .indiv-session-page .speaker-photo {border:none; float:left; margin:0 10px 10px 0; padding:0; width:76px;}
.ev2 .indiv-session-page .link-to-top {background:transparent; border:none; clear:both; font-size:12px; padding:10px 0 21px 0; text-align:right; text-transform:uppercase;}
.ev2 .indiv-session-page .link-to-top a {background:url(../images/back-to-top.png) no-repeat left center; display:inline-block; padding:0 0 0 21px;}
.ev2 .indiv-session-page .return-to-schedule {background:transparent; border:none; clear:both; float:right; font-size:12px; padding:4px 0 0 0; text-align:right; text-transform:uppercase;}
.ev2 .indiv-session-page .return-to-schedule a {background:url(../images/back-circle-arrow.png) no-repeat left center; display:inline-block; padding:0 0 0 21px;}
/*End EV2 Individual sessions pages*/

/*Begin EV2 speaker list*/
.ev2.speaker-list  img {display:inline-block; vertical-align:middle;}
.ev2.speaker-list .nested-session div {margin-left:18px;}
.ev2.speaker-list .sessionDescriptions, .ev2.speaker-list .speaker-bio {clear:both; position:relative;}
.ev2.speaker-list .title {clear:both; display:block; height:auto;}
.ev2.speaker-list .view-sessions {float:right; margin-right:10px;}
/*End EV2 speaker list*/

/*Begin EV2 speaker pages*/
.ev2.speaker-list .speaker-details {background:-webkit-gradient(linear, left top, left bottom, from(#fff), to(#eee));/*for webkit browsers*/ background:-moz-linear-gradient(top, #fff, #eee);/*for firefox 3.6+*/ border:1px solid #ccc; border-radius:3px; -moz-border-radius:3px; -webkit-border-radius:3px; padding:10px;}
.ev2.speaker-list .speaker-details, .ev2.speaker-list .speaker-details h1, .ev2.speaker-list .speaker-details h2, .ev2.speaker-list .speaker-details h3, .ev2.speaker-list .speaker-details h4, .ev2.speaker-list .speaker-details h5, .ev2.speaker-list .speaker-details h6, .ev2.speaker-list .speaker-details a {color:#000 !important;}
.ev2.speaker-list .speaker-details * {margin:0; padding:0;}
.ev2.speaker-list .speaker-details div {margin-bottom:10px;}
.ev2.speaker-list .speaker-details h4 {clear:left;}
.ev2.speaker-list .speaker-details a {text-decoration:underline;}
.ev2.speaker-list .speaker-details a:hover, .ev2.speaker-list .speaker-details a:active {text-decoration:none;}
.ev2.speaker-list .speaker-details .share {display:block; height:20px; margin:10px 0 !important;}
.ev2.speaker-list .speaker-details .share div {float:left; margin-right:4px;}
.ev2.speaker-list .speaker-details .share .facebook, .ev2.speaker-list .speaker-details .share .twitter {background-color:transparent; border-radius:0; height:auto; padding:0;}
.ev2.speaker-list .speaker-details img.speaker-photo {border:1px solid #ccc; float:right; margin:0 0 10px 10px; padding:6px; width:120px; -moz-box-shadow:2px 3px 4px #ccc; -webkit-box-shadow:2px 3px 4px #ccc; box-shadow:2px 3px 4px #ccc;}
.ev2.speaker-list .speaker-details p {margin-top:0;}
.ev2.speaker-list .speaker-details .speaker-sessions a {text-decoration:none;}
.ev2.speaker-list .speaker-details .speaker-sessions a:hover {text-decoration:underline;}
.ev2.speaker-list .speaker-details .speaker-sessions div {margin-bottom:5px; padding-left:18px;}
.ev2.speaker-list .speaker-details .speaker-sessions div p {margin-bottom:5px;}
.ev2.speaker-list .speaker-details .personal-links {clear:left; height:20px;}
.ev2.speaker-list .speaker-details .personal-links div {float:left;}
.ev2.speaker-list .speaker-details .personal-links div.twitter {width:55px;}
.ev2.speaker-list .speaker-details .personal-links div.facebook {margin-left:5px; width:46px;}
.ev2.speaker-list .speaker-details .personal-links a img {height:24px; width:24px; opacity:.8;/*Safari 1.2*/ filter:alpha(opacity=80);/*MSIE*/ -moz-opacity:.8;/*Firefox*/}
.ev2.speaker-list .speaker-details .personal-links a:hover img {opacity:1;/*Safari 1.2*/ filter:alpha(opacity=100);/*MSIE*/ -moz-opacity:1;/*Firefox*/}
.ev2.speaker-list .speaker-details .bio {clear:left;}
.ev2.speaker-list .speaker-details div.return a {text-decoration:none;}
.ev2.speaker-list .speaker-details div.return a:hover span {text-decoration:underline;}
/*End EV2 speaker pages*/

/*Get facebook like to float over the nav.*/
.fbpdl {z-index:999;}
.fb_iframe_widget span {z-index: 999;}

/*Speaker Center Pages */

	  .dates th, .dates td {padding:5px;}
	  .dates th { 
	  /* fallback */ background-color: #015672;
	  /* Safari 4-5, Chrome 1-9 */ background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#015672), to(#0a5167)); 
	  /* Safari 5.1, Chrome 10+ */ background: -webkit-linear-gradient(top, #0a5167, #015672); 
	  /* Firefox 3.6+ */ background: -moz-linear-gradient(top, #0a5167, #015672); 
	  /* IE 10 */ background: -ms-linear-gradient(top, #0a5167, #015672); 
	  /* Opera 11.10+ */ background: -o-linear-gradient(top, #0a5167, #015672); 
	  color:#FFF;
	  text-align:center;
	  }
	  .dates td {background-color:#f9f9f9; border:1px solid #dbdbdb;text-align:left; }

	  .staff { border:1px solid #999; padding:5px}

	  #social div, #social h2 {text-align:center}
	  #social p {text-align:left; font-size:12px;}

#pricing th, #pricing td {border:1px solid #dbdbdb;text-align:center; width:25%;}

/* Homepage conference 'tabs' class adapted from Soh Tanaka's example - http://www.sohtanaka.com/web-design/simple-tabs-w-css-jquery/ 
-------------------------------------------------------------- */
ul.tabs 						{float:left; height:82px;/*--Set height of tabs--*/	list-style:none; margin:0 0 15px 0;	padding:0;}
ul.tabs li 					{display:inline-block;	height:81px;/*--Subtract 1px from the height of the unordered list--*/	line-height:19px;/*--Vertically aligns the text within the tab--*/	margin:0 0 0 10px;	overflow:visible;	padding:0;	position:relative;}
ul.tabs li:first-child 			{margin-left:0;}
ul.tabs li a 					{background:url('../images/schedule-toggle-bg.png') no-repeat top center; color:#fff; display:block; font-family:'Exo',sans-serif; font-size:35px; font-weight:normal; height:72px; outline:none; padding:10px 0 0 0; text-align:center; text-decoration:none; width:110px;}
ul.tabs li a span 				{color:#fff; display:block; font-size:12px; margin-bottom:5px; text-transform:uppercase;}
ul.tabs li a:hover, html ul.tabs li.active a, html ul.tabs li.active a:hover 
							{background-position:bottom center;}
ul.tabs li a:hover span, html ul.tabs li.active a span, html ul.tabs li.active a:hover span 
							{color:#fff; font-weight:bold;}
							
.conf-sched 					{border:none; border-collapse:collapse; border-top:1px solid #e4e1d6; font-size:14px; margin:0; padding:0; width:auto;}
.conf-sched td 				{border-bottom:1px solid #e4e1d6; color:#444; padding:8px 0;}
.conf-sched td:nth-child(odd) 	{font-weight:800; width:170px;}
.conf-sched td:nth-child(even) 	{}
/* End tabs and homepage conference schedule */
